{% set CodiceModulo = "DICH-ANTIMAFIA-SEC" %}
{% set Urn = "document:c_c553:dichiarazione.antimafia.sec;societa" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione Antimafia"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"

urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|26/01/2023"/>



{% endblock meta %}

{% block title %}Dichiarazione Antimafia{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="1">
  {{ utils.firma() }}
</globo_fondo_pagina>
{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
    Dichiarazione Antimafia
</h1>


{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>   
    <br> 
       {% set dic = [
                "che non sussistono nei propri confronti e nei confronti della medesima società cause di divieto, di decadenza o di sospensione di cui all'art. 10 della Legge 31.5.1965 n.575 (ANTIMAFIA)",
				       "di essere informato, ai sensi e per gli effetti di cui al D.Lgs. n.196/03 che i dati personali raccolti saranno trattati, anche con strumenti informatici, esclusivamente nell'ambito del procedimento per il quale la presente dichiarazione viene resa"
		
		
		]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI"  mandatory="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
	  
      {% endfor %}

	</tbody>
</table>


<br>


{{ utils.firma_hidden() }}
<br>
<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
   </p>
   
   <input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
   
   <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
   
   <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
   
   <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
   
   
   {% endblock content %}
